.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.360000px;}
.ls2{letter-spacing:-0.336000px;}
.ls5{letter-spacing:-0.136000px;}
.ls3{letter-spacing:-0.028000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.112000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-6.706000px;}
._2{margin-left:-5.472000px;}
._5{margin-left:-3.900000px;}
._6{margin-left:-2.872000px;}
._0{margin-left:-1.344000px;}
._1{width:1.584000px;}
._7{width:3.240000px;}
._3{width:309.624000px;}
._4{width:315.504000px;}
._a{width:650.518000px;}
._9{width:665.522000px;}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(196,18,46);}
.fc1{color:rgb(0,0,0);}
.fsd{font-size:12.826000px;}
.fsa{font-size:13.992000px;}
.fs9{font-size:20.000000px;}
.fsc{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fsf{font-size:29.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs6{font-size:38.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs8{font-size:60.000000px;}
.fse{font-size:68.000000px;}
.fsb{font-size:96.000000px;}
.fs7{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y71{bottom:3.449254px;}
.y70{bottom:16.570823px;}
.ya1{bottom:21.869281px;}
.y3e{bottom:36.709307px;}
.y1{bottom:37.646561px;}
.ya0{bottom:38.333725px;}
.y9e{bottom:38.336850px;}
.y9f{bottom:38.677386px;}
.y3d{bottom:46.081856px;}
.y9c{bottom:50.736732px;}
.y9d{bottom:51.080392px;}
.y3c{bottom:66.388889px;}
.y7b{bottom:98.411921px;}
.y75{bottom:103.229411px;}
.y7a{bottom:107.003424px;}
.y76{bottom:116.880373px;}
.y9{bottom:128.216627px;}
.y8{bottom:143.837542px;}
.y7{bottom:159.458457px;}
.y14{bottom:167.161755px;}
.y12{bottom:167.161911px;}
.y7e{bottom:179.808292px;}
.y67{bottom:179.808448px;}
.y6{bottom:181.827607px;}
.y13{bottom:186.375480px;}
.y11{bottom:186.375637px;}
.y6c{bottom:195.807233px;}
.y66{bottom:195.807389px;}
.y6a{bottom:195.807545px;}
.y6b{bottom:211.806174px;}
.y65{bottom:211.806330px;}
.y69{bottom:211.806486px;}
.y64{bottom:231.020056px;}
.y68{bottom:231.020212px;}
.y77{bottom:233.087015px;}
.y3a{bottom:234.907476px;}
.y79{bottom:243.209368px;}
.ye{bottom:255.527084px;}
.y6e{bottom:265.608354px;}
.yd{bottom:271.147999px;}
.y6d{bottom:274.980903px;}
.yc{bottom:286.768914px;}
.y39{bottom:287.237542px;}
.y38{bottom:299.734274px;}
.yb{bottom:302.389829px;}
.y5{bottom:312.262248px;}
.ya{bottom:324.758980px;}
.y4{bottom:327.883163px;}
.y37{bottom:328.631405px;}
.y36{bottom:341.129699px;}
.y3{bottom:343.504078px;}
.y35{bottom:353.621744px;}
.y34{bottom:368.466300px;}
.y78{bottom:376.399538px;}
.y6f{bottom:385.660085px;}
.y2{bottom:395.678090px;}
.y33{bottom:397.363431px;}
.y32{bottom:409.861725px;}
.y31{bottom:422.358457px;}
.y30{bottom:451.255588px;}
.y2f{bottom:463.753882px;}
.y2e{bottom:476.250614px;}
.y2d{bottom:505.146182px;}
.y7d{bottom:516.466659px;}
.y2c{bottom:517.644476px;}
.y7c{bottom:519.327630px;}
.y2b{bottom:530.142771px;}
.y9b{bottom:533.544381px;}
.y63{bottom:533.616393px;}
.y2a{bottom:542.639503px;}
.y9a{bottom:549.543322px;}
.y62{bottom:549.615335px;}
.y61{bottom:568.829060px;}
.y29{bottom:571.536633px;}
.y28{bottom:584.034927px;}
.y99{bottom:588.598734px;}
.y60{bottom:588.664498px;}
.y27{bottom:596.531659px;}
.y72{bottom:597.384405px;}
.y98{bottom:604.597675px;}
.y5f{bottom:604.663439px;}
.y5e{bottom:623.877165px;}
.y26{bottom:625.430352px;}
.y25{bottom:637.927084px;}
.y97{bottom:643.653087px;}
.y5c{bottom:643.662616px;}
.y5d{bottom:646.836629px;}
.y96{bottom:659.652028px;}
.y5b{bottom:659.661557px;}
.y24{bottom:666.821091px;}
.y5a{bottom:675.660498px;}
.y23{bottom:679.319385px;}
.y95{bottom:691.640538px;}
.y59{bottom:691.659439px;}
.y22{bottom:691.817679px;}
.y21{bottom:704.315973px;}
.y94{bottom:707.639479px;}
.y58{bottom:707.658380px;}
.y20{bottom:716.812705px;}
.y74{bottom:722.717411px;}
.y93{bottom:723.638420px;}
.y57{bottom:723.657322px;}
.y92{bottom:739.637361px;}
.y56{bottom:739.656263px;}
.y1f{bottom:745.709836px;}
.y91{bottom:755.636303px;}
.y55{bottom:755.655204px;}
.y1e{bottom:758.208130px;}
.y73{bottom:760.207607px;}
.y1d{bottom:770.704862px;}
.y90{bottom:771.635244px;}
.y54{bottom:771.654145px;}
.y8f{bottom:787.634185px;}
.y53{bottom:787.653086px;}
.y1c{bottom:799.601993px;}
.y8e{bottom:803.633126px;}
.y52{bottom:803.652027px;}
.y1b{bottom:812.100287px;}
.y8d{bottom:819.632067px;}
.y51{bottom:819.650969px;}
.y1a{bottom:824.597019px;}
.y8c{bottom:835.631008px;}
.y50{bottom:835.649910px;}
.y8b{bottom:851.629950px;}
.y4f{bottom:851.648851px;}
.y19{bottom:857.713359px;}
.y4e{bottom:867.647792px;}
.y8a{bottom:883.618459px;}
.y4d{bottom:883.646733px;}
.y89{bottom:899.617401px;}
.y4c{bottom:899.645675px;}
.y18{bottom:908.550065px;}
.y88{bottom:915.616342px;}
.y4b{bottom:915.644616px;}
.y17{bottom:923.761712px;}
.y4a{bottom:934.858341px;}
.y16{bottom:938.973359px;}
.y87{bottom:954.671754px;}
.y49{bottom:954.684407px;}
.y15{bottom:958.968130px;}
.y86{bottom:970.670695px;}
.y48{bottom:970.683348px;}
.y85{bottom:986.669636px;}
.y47{bottom:986.682289px;}
.y84{bottom:1002.668577px;}
.y46{bottom:1002.681230px;}
.y10{bottom:1004.924706px;}
.y83{bottom:1018.667518px;}
.y45{bottom:1018.680171px;}
.yf{bottom:1028.356078px;}
.y44{bottom:1037.893897px;}
.y3b{bottom:1041.852549px;}
.y82{bottom:1057.722930px;}
.y43{bottom:1057.723086px;}
.y81{bottom:1073.721871px;}
.y42{bottom:1073.722027px;}
.y80{bottom:1089.720812px;}
.y41{bottom:1089.720969px;}
.y7f{bottom:1105.719754px;}
.y40{bottom:1105.719910px;}
.y3f{bottom:1124.933635px;}
.ya3{bottom:1165.242469px;}
.ya2{bottom:1187.814692px;}
.h12{height:10.260800px;}
.hc{height:11.193600px;}
.hb{height:16.000000px;}
.h11{height:17.600000px;}
.h5{height:19.200000px;}
.h1{height:22.400000px;}
.h14{height:23.200000px;}
.h10{height:23.296000px;}
.h4{height:25.600000px;}
.h6{height:27.200000px;}
.h7{height:30.400000px;}
.h3{height:38.400000px;}
.h2{height:44.800000px;}
.h9{height:48.000000px;}
.h13{height:54.400000px;}
.hf{height:69.888000px;}
.h8{height:86.400000px;}
.hd{height:119.748373px;}
.he{height:480.927359px;}
.ha{height:1130.173203px;}
.h0{height:1237.176471px;}
.w2{width:106.305013px;}
.w3{width:568.741895px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x12{left:-156.068562px;}
.x0{left:0.000000px;}
.x10{left:36.270203px;}
.x2{left:56.235294px;}
.x8{left:70.294118px;}
.x1a{left:72.102395px;}
.xb{left:75.292967px;}
.x4{left:84.352941px;}
.x1d{left:90.509300px;}
.x1e{left:99.498980px;}
.x17{left:104.415351px;}
.x25{left:112.184882px;}
.xc{left:118.322027px;}
.x26{left:121.174562px;}
.x13{left:188.448532px;}
.x1f{left:210.983108px;}
.x20{left:219.972788px;}
.x1c{left:242.401142px;}
.x16{left:288.679665px;}
.x21{left:310.159204px;}
.x22{left:319.148884px;}
.x27{left:331.362722px;}
.x14{left:338.772503px;}
.x28{left:340.352402px;}
.x3{left:365.529412px;}
.x11{left:387.258105px;}
.x23{left:400.965614px;}
.x24{left:409.955138px;}
.xf{left:411.840426px;}
.xd{left:416.838494px;}
.x29{left:420.029222px;}
.x15{left:480.866907px;}
.x1b{left:560.322222px;}
.xe{left:650.050320px;}
.x2b{left:662.365850px;}
.x5{left:679.119281px;}
.x6{left:683.102614px;}
.x2a{left:689.356135px;}
.x18{left:744.841938px;}
.x19{left:764.877324px;}
.x7{left:814.786928px;}
.xa{left:819.314807px;}
.x1{left:822.927456px;}
.x9{left:834.124996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.307280pt;}
.ls2{letter-spacing:-0.286795pt;}
.ls5{letter-spacing:-0.116084pt;}
.ls3{letter-spacing:-0.023900pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.095598pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-5.723950pt;}
._2{margin-left:-4.670661pt;}
._5{margin-left:-3.328870pt;}
._6{margin-left:-2.451414pt;}
._0{margin-left:-1.147180pt;}
._1{width:1.352033pt;}
._7{width:2.765523pt;}
._3{width:264.281573pt;}
._4{width:269.300485pt;}
._a{width:555.253858pt;}
._9{width:568.060619pt;}
.fsd{font-size:10.947715pt;}
.fsa{font-size:11.942962pt;}
.fs9{font-size:17.071130pt;}
.fsc{font-size:18.778243pt;}
.fs4{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fsf{font-size:24.753138pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:29.020921pt;}
.fs6{font-size:32.435146pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs8{font-size:51.213389pt;}
.fse{font-size:58.041841pt;}
.fsb{font-size:81.941423pt;}
.fs7{font-size:92.184100pt;}
.y0{bottom:0.000000pt;}
.y71{bottom:2.944133pt;}
.y70{bottom:14.144133pt;}
.ya1{bottom:18.666667pt;}
.y3e{bottom:31.333467pt;}
.y1{bottom:32.133467pt;}
.ya0{bottom:32.720000pt;}
.y9e{bottom:32.722667pt;}
.y9f{bottom:33.013333pt;}
.y3d{bottom:39.333467pt;}
.y9c{bottom:43.306667pt;}
.y9d{bottom:43.600000pt;}
.y3c{bottom:56.666667pt;}
.y7b{bottom:84.000133pt;}
.y75{bottom:88.112133pt;}
.y7a{bottom:91.333467pt;}
.y76{bottom:99.764000pt;}
.y9{bottom:109.440133pt;}
.y8{bottom:122.773467pt;}
.y7{bottom:136.106800pt;}
.y14{bottom:142.682000pt;}
.y12{bottom:142.682133pt;}
.y7e{bottom:153.476533pt;}
.y67{bottom:153.476667pt;}
.y6{bottom:155.200133pt;}
.y13{bottom:159.082000pt;}
.y11{bottom:159.082133pt;}
.y6c{bottom:167.132533pt;}
.y66{bottom:167.132667pt;}
.y6a{bottom:167.132800pt;}
.y6b{bottom:180.788533pt;}
.y65{bottom:180.788667pt;}
.y69{bottom:180.788800pt;}
.y64{bottom:197.188667pt;}
.y68{bottom:197.188800pt;}
.y77{bottom:198.952933pt;}
.y3a{bottom:200.506800pt;}
.y79{bottom:207.592933pt;}
.ye{bottom:218.106800pt;}
.y6e{bottom:226.711733pt;}
.yd{bottom:231.440133pt;}
.y6d{bottom:234.711733pt;}
.yc{bottom:244.773467pt;}
.y39{bottom:245.173467pt;}
.y38{bottom:255.840133pt;}
.yb{bottom:258.106800pt;}
.y5{bottom:266.533467pt;}
.ya{bottom:277.200133pt;}
.y4{bottom:279.866800pt;}
.y37{bottom:280.505467pt;}
.y36{bottom:291.173467pt;}
.y3{bottom:293.200133pt;}
.y35{bottom:301.836133pt;}
.y34{bottom:314.506800pt;}
.y78{bottom:321.278267pt;}
.y6f{bottom:329.182667pt;}
.y2{bottom:337.733600pt;}
.y33{bottom:339.172133pt;}
.y32{bottom:349.840133pt;}
.y31{bottom:360.506800pt;}
.y30{bottom:385.172133pt;}
.y2f{bottom:395.840133pt;}
.y2e{bottom:406.506800pt;}
.y2d{bottom:431.170800pt;}
.y7d{bottom:440.833467pt;}
.y2c{bottom:441.838800pt;}
.y7c{bottom:443.275467pt;}
.y2b{bottom:452.506800pt;}
.y9b{bottom:455.410267pt;}
.y63{bottom:455.471733pt;}
.y2a{bottom:463.173467pt;}
.y9a{bottom:469.066267pt;}
.y62{bottom:469.127733pt;}
.y61{bottom:485.527733pt;}
.y29{bottom:487.838800pt;}
.y28{bottom:498.506800pt;}
.y99{bottom:502.402267pt;}
.y60{bottom:502.458400pt;}
.y27{bottom:509.173467pt;}
.y72{bottom:509.901333pt;}
.y98{bottom:516.058267pt;}
.y5f{bottom:516.114400pt;}
.y5e{bottom:532.514400pt;}
.y26{bottom:533.840133pt;}
.y25{bottom:544.506800pt;}
.y97{bottom:549.394267pt;}
.y5c{bottom:549.402400pt;}
.y5d{bottom:552.111600pt;}
.y96{bottom:563.050267pt;}
.y5b{bottom:563.058400pt;}
.y24{bottom:569.169467pt;}
.y5a{bottom:576.714400pt;}
.y23{bottom:579.837467pt;}
.y95{bottom:590.354267pt;}
.y59{bottom:590.370400pt;}
.y22{bottom:590.505467pt;}
.y21{bottom:601.173467pt;}
.y94{bottom:604.010267pt;}
.y58{bottom:604.026400pt;}
.y20{bottom:611.840133pt;}
.y74{bottom:616.880133pt;}
.y93{bottom:617.666267pt;}
.y57{bottom:617.682400pt;}
.y92{bottom:631.322267pt;}
.y56{bottom:631.338400pt;}
.y1f{bottom:636.505467pt;}
.y91{bottom:644.978267pt;}
.y55{bottom:644.994400pt;}
.y1e{bottom:647.173467pt;}
.y73{bottom:648.880133pt;}
.y1d{bottom:657.840133pt;}
.y90{bottom:658.634267pt;}
.y54{bottom:658.650400pt;}
.y8f{bottom:672.290267pt;}
.y53{bottom:672.306400pt;}
.y1c{bottom:682.505467pt;}
.y8e{bottom:685.946267pt;}
.y52{bottom:685.962400pt;}
.y1b{bottom:693.173467pt;}
.y8d{bottom:699.602267pt;}
.y51{bottom:699.618400pt;}
.y1a{bottom:703.840133pt;}
.y8c{bottom:713.258267pt;}
.y50{bottom:713.274400pt;}
.y8b{bottom:726.914267pt;}
.y4f{bottom:726.930400pt;}
.y19{bottom:732.106800pt;}
.y4e{bottom:740.586400pt;}
.y8a{bottom:754.218267pt;}
.y4d{bottom:754.242400pt;}
.y89{bottom:767.874267pt;}
.y4c{bottom:767.898400pt;}
.y18{bottom:775.498800pt;}
.y88{bottom:781.530267pt;}
.y4b{bottom:781.554400pt;}
.y17{bottom:788.482800pt;}
.y4a{bottom:797.954400pt;}
.y16{bottom:801.466800pt;}
.y87{bottom:814.866267pt;}
.y49{bottom:814.877067pt;}
.y15{bottom:818.533467pt;}
.y86{bottom:828.522267pt;}
.y48{bottom:828.533067pt;}
.y85{bottom:842.178267pt;}
.y47{bottom:842.189067pt;}
.y84{bottom:855.834267pt;}
.y46{bottom:855.845067pt;}
.y10{bottom:857.760000pt;}
.y83{bottom:869.490267pt;}
.y45{bottom:869.501067pt;}
.yf{bottom:877.760000pt;}
.y44{bottom:885.901067pt;}
.y3b{bottom:889.280000pt;}
.y82{bottom:902.826267pt;}
.y43{bottom:902.826400pt;}
.y81{bottom:916.482267pt;}
.y42{bottom:916.482400pt;}
.y80{bottom:930.138267pt;}
.y41{bottom:930.138400pt;}
.y7f{bottom:943.794267pt;}
.y40{bottom:943.794400pt;}
.y3f{bottom:960.194400pt;}
.ya3{bottom:994.600267pt;}
.ya2{bottom:1013.866933pt;}
.h12{height:8.758172pt;}
.hc{height:9.554370pt;}
.hb{height:13.656904pt;}
.h11{height:15.022594pt;}
.h5{height:16.388285pt;}
.h1{height:19.119665pt;}
.h14{height:19.802510pt;}
.h10{height:19.884452pt;}
.h4{height:21.851046pt;}
.h6{height:23.216736pt;}
.h7{height:25.948117pt;}
.h3{height:32.776569pt;}
.h2{height:38.239331pt;}
.h9{height:40.970711pt;}
.h13{height:46.433473pt;}
.hf{height:59.653356pt;}
.h8{height:73.747280pt;}
.hd{height:102.212000pt;}
.he{height:410.498667pt;}
.ha{height:964.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:90.737333pt;}
.w3{width:485.453333pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x12{left:-133.213333pt;}
.x0{left:0.000000pt;}
.x10{left:30.958667pt;}
.x2{left:48.000000pt;}
.x8{left:60.000000pt;}
.x1a{left:61.543467pt;}
.xb{left:64.266800pt;}
.x4{left:72.000000pt;}
.x1d{left:77.254800pt;}
.x1e{left:84.928000pt;}
.x17{left:89.124400pt;}
.x25{left:95.756133pt;}
.xc{left:100.994533pt;}
.x26{left:103.429333pt;}
.x13{left:160.851467pt;}
.x1f{left:180.086000pt;}
.x20{left:187.759200pt;}
.x1c{left:206.903067pt;}
.x16{left:246.404400pt;}
.x21{left:264.738400pt;}
.x22{left:272.411600pt;}
.x27{left:282.836800pt;}
.x14{left:289.161467pt;}
.x28{left:290.510000pt;}
.x3{left:312.000000pt;}
.x11{left:330.546667pt;}
.x23{left:342.246800pt;}
.x24{left:349.919867pt;}
.xf{left:351.529067pt;}
.xd{left:355.795200pt;}
.x29{left:358.518667pt;}
.x15{left:410.447067pt;}
.x1b{left:478.266667pt;}
.xe{left:554.854667pt;}
.x2b{left:565.366667pt;}
.x5{left:579.666667pt;}
.x6{left:583.066667pt;}
.x2a{left:588.404400pt;}
.x18{left:635.764667pt;}
.x19{left:652.866000pt;}
.x7{left:695.466667pt;}
.xa{left:699.331467pt;}
.x1{left:702.415067pt;}
.x9{left:711.972800pt;}
}
